$ErrorActionPreference = 'Stop';

$packageArgs = @{
	packageName    = $env:ChocolateyPackageName
	softwareName  = "Lazydocker"
	unzipLocation  = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
	url           = "https://github.com/jesseduffield/lazydocker/releases/download/v0.21.0/lazydocker_0.21.0_Windows_x86.zip"
	url64bit      = "https://github.com/jesseduffield/lazydocker/releases/download/v0.21.0/lazydocker_0.21.0_Windows_x86_64.zip"
	checksum      = "3cd99e13924dd60902d3388b0592c5a2543be9161c7e895e1247d62172b4fb64"
	checksumType  = "sha256"
	checksum64    = "72d72663d5f92035f8e35237dc092805ebf55a6bac14186c70e55a5821579ecc"
	checksumType64= "sha256"
}

Install-ChocolateyZipPackage @packageArgs
